/*

CSS organized with SMACSS

Base
Layout
Module
State
Theme 

*/

/* ===== Base ===== */

a,
a:visited {
	color: #0b496e;
	font-weight: 700;
}

a:focus,
a:hover {
	color: #04293f;
}

body {
	color: #000000;
	font-family: "Lato", serif;
	font-size: 1.125rem;
  	font-weight: 400;
}

button,
button:visited {
	background-color: #dd1f26;
	color: #ffffff;
}

button:focus,
button:hover {
	background-color: #6e1013;
	color: #ffffff;
}

footer {
	color: #ffffff;
	font-size: 1rem;
}

footer a,
footer a:visited {
	color: #ffffff;
	font-weight: 700;
}

footer a:focus,
footer a:hover {
	color: #ffffff;
	opacity: 0.5;
	text-decoration: none;
}

h1,
h2,
h3,
h4,
h5,
h6 {
	text-transform: uppercase;
}

h1 {
	font-size: 2rem;
}

h2 {
	font-size: 1.75rem;
}
	
header {
	padding-bottom: 30px;
	padding-top: 30px;
}

main {
	padding: 15px 0;
}

/* ============ 
	Layout 
=============== */
.container {
	max-width: 1000px;
}
@media (min-width: 768px) {
	.container {
		padding: 0 45px;
	}
}

.ega-logo {
	width: 275px;
}

@media (min-width: 768px) {
	.ega-logo {
		display: block;
		margin: 0 auto;
		width: 350px;
	}
}

.ftr-bottom {
	background-color: #04293f;
	padding-bottom: 15px;
	padding-top: 15px;
	text-align: center;
}

.ftr-bottom p {
	margin: 0;
}

@media (min-width: 768px) {
	.ftr-bottom {
		text-align: initial;
	}
}

.ftr-top {
	background-color: #0b496e;
	padding-bottom: 30px;
	padding-top: 30px;
	text-align: center;
}

.go-back {
	color: #0b496e;
	font-weight: 700;
}

.go-back:hover,
.go-back:focus {
	color: #04293f;
}

/* Begin scroll button */
#scrollButton {
	background-color: #dd1f26;
	color: #ffffff;
}
#scrollButton:hover {
	background-color: #6e1013;
}

/* End scroll button */

.signed .elbert-photo {
	height: auto;
	margin-bottom: 15px;
	max-width: 75px;
}

/* =========== 
	Module
============== */
.btn,
.btn:visited {
	background-color: #dd1f26;
	color: #ffffff;
}
.btn:focus,
.btn:hover {
	background-color: #6e1013;
	color: #ffffff;
}

.paid-for-by {
	border: solid 1px #ffffff;
	display: inline-block;
	padding: 5px 5px 8px 5px;
}